/* NAVIGATION Menu */

div#navigation {
 padding: 4px 0 6px 0;
 background-color: #68685C;
 height: 20px;
 z-index: 9;
}

#nav, #nav ul {
 float: left;
 width: 100%;
 list-style: none;
 line-height: 1;
 background: #68685C;
 padding: 0;
 margin: 0;
 }

#nav a {
 display: block;
 width: auto;
 color: #E6E2D6;
 text-decoration: none;
 padding: 0.25em 1.2em;
 font: bold 0.75em verdana,arial,helvetica,sans-serif;
 }

#nav li a:hover {
 color: #fff;
 }

#nav li {
 float: left;
 padding: 0;
 width: auto;
 }

#nav li ul {
 position: absolute;
 left: -999em;
 /*height: auto;*/
 width: auto;
 /*font-weight: normal;*/
 border-width: 0.25em;
 margin: 0;
 }

#nav li li {
 padding-right: 0.25em;
 width: auto;
 }

#nav li ul a {
 display: block;
background: #68685C;
 width: auto;
 color: #E6E2D6;
 text-decoration: none;
 padding: 0.50em 1em;
 font: bold 0.75em arial,verdana,helvetica,sans-serif;
/* border-right: none;*/
border-bottom: dotted 1px #656565;
 }


#nav li li a:hover {
 color: #fff;
 position: static;/*make not sticky in IE 7.0*/
 }

#nav li ul ul {
 margin: -1.75em 0 0 14em;
 }

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
 }

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
 }

#nav li:hover, #nav li.sfhover {
color: #fff;
}